## flufl.bounce 1.0.2

=== debian/changelog ===
flufl.bounce (1.0.2-1) unstable; urgency=low

  [ Jakub Wilk ]
  * debian/control:
    - Add Vcs-* fields.

  [ Barry Warsaw ]
  * Initial release (closes: #638861)

 -- Barry Warsaw <barry@python.org>  Fri, 07 Oct 2011 16:17:26 -0400
