=== debian/control ===
Source: flufl.bounce
Maintainer: Barry Warsaw <barry@python.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Homepage: http://launchpad.net/flufl.bounce
Section: python
X-Python-Version: >= 2.6
Priority: optional
Build-Depends: python-all (>= 2.6.6-3~),
               python-setuptools,
               python-sphinx (>= 1.0.7+dfsg-1~),
               python-flufl.enum,
               python-zope.interface,
               debhelper (>= 7.0.50)
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/python-modules/packages/flufl.bounce/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/flufl.bounce/trunk/

Package: python-flufl.bounce
Architecture: all
Depends: ${python:Depends},
         ${sphinxdoc:Depends},
         ${misc:Depends},
         python-pkg-resources
Description: email bounce detectors
 This library provides a set of heuristics and an API for detecting the
 original bouncing email addresses from a bounce message.  Many formats found
 in the wild are supported, as are VERP and RFC 3464 (DSN).
