=== debian/rules ===
#!/usr/bin/make -f

PYTHON2=$(shell pyversions -vr)

%:
	dh $@ --with python2,sphinxdoc

test-python%:
	-
ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
	python$* setup.py test -vv
endif

override_dh_auto_test: $(PYTHON2:%=test-python%)

override_dh_auto_install:
	dh_auto_install
	# Debian bug #618367
	rm -rf debian/*/usr/lib/python*/*-packages/flufl.bounce.egg-info

override_dh_installchangelogs:
	dh_installchangelogs -k flufl/bounce/NEWS.rst

override_dh_installdocs:
	python setup.py build_sphinx
	dh_installdocs build/sphinx/html

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build/sphinx
	rm -rf *.egg-info
