## flufl.bounce 2.1

=== debian/changelog ===
flufl.bounce (2.1-1) unstable; urgency=low

  * New upstream release.
  * Build for Python 3, and split out common documentation package.
  * compat level 8

 -- Barry Warsaw <barry@python.org>  Thu, 19 Jan 2012 20:15:23 -0500
