=== debian/control ===
Source: flufl.bounce
Maintainer: Barry Warsaw <barry@python.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Homepage: http://launchpad.net/flufl.bounce
Section: python
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Priority: optional
Build-Depends: python-all (>= 2.6.6-3~),
               python-setuptools,
               python-pkg-resources,
               python-sphinx (>= 1.0.7+dfsg-1~),
               python-flufl.enum,
               python-zope.interface,
               debhelper (>= 8),
               python3-all,
               python3-setuptools,
               python3-pkg-resources,
               python3-flufl.enum,
               python3-zope.interface
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/python-modules/packages/flufl.bounce/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/flufl.bounce/trunk/

Package: python-flufl.bounce-docs
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: email bounce detectors (common documentation)
 This library provides a set of heuristics and an API for detecting the
 original bouncing email addresses from a bounce message.  Many formats found
 in the wild are supported, as are VERP and RFC 3464 (DSN).
 .
 This is the common documentation package.

Package: python-flufl.bounce
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         python-pkg-resources
Suggests: python-flufl.bounce-docs
Description: email bounce detectors (Python 2)
 This library provides a set of heuristics and an API for detecting the
 original bouncing email addresses from a bounce message.  Many formats found
 in the wild are supported, as are VERP and RFC 3464 (DSN).

Package: python3-flufl.bounce
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-pkg-resources
Suggests: python-flufl.bounce-docs
Description: email bounce detectors (Python 3)
 This library provides a set of heuristics and an API for detecting the
 original bouncing email addresses from a bounce message.  Many formats found
 in the wild are supported, as are VERP and RFC 3464 (DSN).
 .
 This is the Python 3 version of the package.
