=== debian/rules ===
--- 
+++ 
@@ -1,20 +1,31 @@
 #!/usr/bin/make -f
 
 PYTHON2=$(shell pyversions -vr)
+PYTHON3=$(shell py3versions -vr)
 
 %:
-	dh $@ --with python2,sphinxdoc
+	dh $@ --with python2,python3,sphinxdoc
 
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 test-python%:
-	-
-ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
 	python$* setup.py test -vv
+
+override_dh_auto_test: $(PYTHON2:%=test-python%) $(PYTHON3:%=test-python%)
+else
+	@echo "nocheck set, skipping tests"
 endif
 
-override_dh_auto_test: $(PYTHON2:%=test-python%)
+override_dh_auto_build:
+	dh_auto_build
+	set -ex; for py in $(PYTHON3) ; do \
+		python$$py setup.py build; \
+	done;
 
 override_dh_auto_install:
 	dh_auto_install
+	set -ex; for py in $(PYTHON3) ; do \
+		python$$py setup.py install --root=$(CURDIR)/debian/tmp --install-layout=deb; \
+	done;
 	# Debian bug #618367
 	rm -rf debian/*/usr/lib/python*/*-packages/flufl.bounce.egg-info
