## flufl.bounce 2.1.1

=== debian/changelog ===
flufl.bounce (2.1.1-1) unstable; urgency=low

  * New upstream release.

 -- Barry Warsaw <barry@python.org>  Wed, 23 May 2012 14:30:38 -0400

flufl.bounce (2.1-2) unstable; urgency=low

  * Team upload

  [ Barry Warsaw ]
  * debian/rules:
    - Build and install Python 3 versions via % expansion targets instead
      of for loops in override targets.
    - Remove test target debugging output when DEB_BUILD_OPTIONS=nocheck.
    - Remove questionable workaround for bug 618367.
    - Better override_dh_auto_clean rule so that the package can be built
      twice in a row.
  * debian/control:
    - Rename flufl.i18n-docs to the more usual flufl.i18n-doc without
      adding transitional packages since it has never been in a stable
      release.
    - Bump standards-version to 3.9.3 without further changes.

  [ Scott Kitterman ]
  * Add DM-Upload-Allowed

 -- Scott Kitterman <scott@kitterman.com>  Tue, 27 Mar 2012 15:53:54 -0400
