=== debian/control ===
--- 
+++ 
@@ -18,13 +18,16 @@
                python3-pkg-resources,
                python3-flufl.enum,
                python3-zope.interface
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/flufl.bounce/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/flufl.bounce/trunk/
+DM-Upload-Allowed: yes
 
-Package: python-flufl.bounce-docs
+Package: python-flufl.bounce-doc
 Architecture: all
 Section: doc
+Breaks: python-flufl.bounce-docs
+Replaces: python-flufl.bounce-docs
 Depends: ${sphinxdoc:Depends}, ${misc:Depends}
 Description: email bounce detectors (common documentation)
  This library provides a set of heuristics and an API for detecting the
@@ -38,7 +41,7 @@
 Depends: ${python:Depends},
          ${misc:Depends},
          python-pkg-resources
-Suggests: python-flufl.bounce-docs
+Suggests: python-flufl.bounce-doc
 Description: email bounce detectors (Python 2)
  This library provides a set of heuristics and an API for detecting the
  original bouncing email addresses from a bounce message.  Many formats found
@@ -49,7 +52,7 @@
 Depends: ${python3:Depends},
          ${misc:Depends},
          python3-pkg-resources
-Suggests: python-flufl.bounce-docs
+Suggests: python-flufl.bounce-doc
 Description: email bounce detectors (Python 3)
  This library provides a set of heuristics and an API for detecting the
  original bouncing email addresses from a bounce message.  Many formats found
