## flufl.bounce 2.2.1

=== debian/changelog ===
flufl.bounce (2.2.1-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.
  * Remove DM-Upload-Allowed; it's no longer used by the archive
    software.

  [ Barry Warsaw ]
  * New upstream release.
  * debian/control: Bump Standards-Version to 3.9.4 without further change.

 -- Barry Warsaw <barry@python.org>  Thu, 20 Jun 2013 19:38:30 -0400
