=== debian/control ===
--- 
+++ 
@@ -18,10 +18,9 @@
                python3-pkg-resources,
                python3-flufl.enum,
                python3-zope.interface
-Standards-Version: 3.9.3
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/flufl.bounce/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/flufl.bounce/trunk/
-DM-Upload-Allowed: yes
+Standards-Version: 3.9.4
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/flufl.bounce/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/flufl.bounce/trunk/
 
 Package: python-flufl.bounce-doc
 Architecture: all
