=== debian/watch ===
version=3
http://pypi.python.org/packages/source/f/flufl.bounce/flufl.bounce-(.*).tar.gz
