## flufl.bounce 2.3

=== debian/changelog ===
flufl.bounce (2.3-4) unstable; urgency=medium

  * d/python-flufl.bounce.pyremove: Removed; we want to keep the
    .egg-info files.

 -- Barry Warsaw <barry@debian.org>  Thu, 17 Sep 2015 15:09:14 -0400

flufl.bounce (2.3-3) unstable; urgency=medium

  * d/control:
    - Remove Build-Depends on python3-enum34 now that it's been removed
      from the archive.
    - Bump X-Python3-Version to 3.4 which is the first Python 3 version to
      include enum in its stdlib.
    - Bump X-Python-Version to 2.7 because no one should be using Python
      2.6 any more.

 -- Barry Warsaw <barry@debian.org>  Tue, 25 Aug 2015 11:34:43 -0400

flufl.bounce (2.3-2) unstable; urgency=medium

  * d/control: Bump Standards-Version with no other changes necessary.
  * d/copyright: Converted to DEP-5 format.
  * d/watch: Use the pypi.debian.net redirector.
  * d/upstream/signing-key.asc: Add upstream's pubkey so that the
    pgpsigurlmangle option in d/watch will succeed.

 -- Barry Warsaw <barry@debian.org>  Thu, 04 Jun 2015 14:22:08 -0400

flufl.bounce (2.3-1) unstable; urgency=medium

  * New upstream release.
  * d/copyright: Update copyright years.
  * d/control:
    - Updated maintainer email address.
    - Updated Build-Depends.
    - Updated Standards-Version with no further changes needed.
    - wrap-and-sort
  * d/rules: Port to --buildsystem=pybuild
  * d/*.install: Removed.
  * d/patches/setup.patch: Removed.
  * d/python-flufl.bounce.links: Removed.

 -- Barry Warsaw <barry@debian.org>  Mon, 18 Aug 2014 12:11:42 -0400
