=== debian/control ===
Source: flufl.bounce
Maintainer: Barry Warsaw <barry@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Homepage: http://launchpad.net/flufl.bounce
Section: python
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.4
Priority: optional
Build-Depends: debhelper (>= 8),
               dh-python,
               python-all (>= 2.6.6-3~),
               python-enum34,
               python-pkg-resources,
               python-setuptools,
               python-sphinx (>= 1.0.7+dfsg-1~),
               python-zope.interface,
               python3-all,
               python3-pkg-resources,
               python3-setuptools,
               python3-zope.interface
Standards-Version: 3.9.6
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/flufl.bounce/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/flufl.bounce/trunk/

Package: python-flufl.bounce-doc
Architecture: all
Section: doc
Breaks: python-flufl.bounce-docs
Replaces: python-flufl.bounce-docs
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: email bounce detectors (common documentation)
 This library provides a set of heuristics and an API for detecting the
 original bouncing email addresses from a bounce message.  Many formats found
 in the wild are supported, as are VERP and RFC 3464 (DSN).
 .
 This is the common documentation package.

Package: python-flufl.bounce
Architecture: all
Depends: python-pkg-resources, ${misc:Depends}, ${python:Depends}
Suggests: python-flufl.bounce-doc
Description: email bounce detectors (Python 2)
 This library provides a set of heuristics and an API for detecting the
 original bouncing email addresses from a bounce message.  Many formats found
 in the wild are supported, as are VERP and RFC 3464 (DSN).

Package: python3-flufl.bounce
Architecture: all
Depends: python3-pkg-resources, ${misc:Depends}, ${python3:Depends}
Suggests: python-flufl.bounce-doc
Description: email bounce detectors (Python 3)
 This library provides a set of heuristics and an API for detecting the
 original bouncing email addresses from a bounce message.  Many formats found
 in the wild are supported, as are VERP and RFC 3464 (DSN).
 .
 This is the Python 3 version of the package.
