## flufl.bounce 3.0

=== debian/changelog ===
flufl.bounce (3.0-1) unstable; urgency=medium

  [ Barry Warsaw ]
  * d/control: Put DPMT in Maintainers and myself in Uploaders.

  [ Ondřej Nový ]
  * Fixed homepage (https)
  * Fixed VCS URL (https)
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol

  [ Pierre-Elliott Bécue ]
  * New upstream release: 3.0
  * d/compat: Bump compat level to 11
  * d/control:
    - Updated build-dependency list
    - Dropped Python2 package as python2 is no longer supported and
      python-flufl.bounce has no reverse dependency in the testing/unstable
      archive.
    - Add myself to Uploaders
    - Bump debhelper build dependency to 11~
    - Bump Standards-Version to 4.3.0
    - Add Rules-Requires-Root: no
  * d/copyright:
    - Updated
  * Use d/python-flufl.bounce.install instead of specifying the directory in
    d/rules. Adds README.rst in the same time.
  * d/python-flufl.bounce.doc-base: Created
  * d/rules:
    - drop python2 support
    - Remove two .rst files from /usr/lib/python3/dist-package/flufl/bounce.
    - Remove the -nspkg.pth file from /usr/lib/python3/dist-package/
  * d/source/signing-key.asc: minimalized
  * d/tests/{control,python3-flufl.bounce}: Add autopkgtest testing
  * d/watch: version bumped to 4

 -- Pierre-Elliott Bécue <peb@debian.org>  Sun, 13 Jan 2019 00:28:01 +0100
