=== debian/control ===
Source: flufl.bounce
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Barry Warsaw <barry@debian.org>,
           Pierre-Elliott Bécue <peb@debian.org>
Homepage: https://launchpad.net/flufl.bounce
Section: python
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-python,
               python3-all,
               python3-pkg-resources,
               python3-public,
               python3-setuptools,
               python3-sphinx,
               python3-zope.interface
Standards-Version: 4.3.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/modules/flufl.bounce.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/flufl.bounce

Package: python-flufl.bounce-doc
Architecture: all
Section: doc
Breaks: python-flufl.bounce-docs
Replaces: python-flufl.bounce-docs
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: email bounce detectors (common documentation)
 This library provides a set of heuristics and an API for detecting the
 original bouncing email addresses from a bounce message.  Many formats found
 in the wild are supported, as are VERP and RFC 3464 (DSN).
 .
 This is the common documentation package.

Package: python3-flufl.bounce
Architecture: all
Depends: python3-pkg-resources, ${misc:Depends}, ${python3:Depends}
Suggests: python-flufl.bounce-doc
Description: email bounce detectors (Python 3)
 This library provides a set of heuristics and an API for detecting the
 original bouncing email addresses from a bounce message.  Many formats found
 in the wild are supported, as are VERP and RFC 3464 (DSN).
 .
 This is the Python 3 version of the package.
