## flufl.bounce 3.0.1

=== debian/changelog ===
flufl.bounce (3.0.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Pierre-Elliott Bécue ]
  * New upstream release 3.0.1
  * d/control:
    - Remove Barry Warsaw from the uploaders as he retired. Thanks Barry for
      all your contributions!
    - Bump Standards-Version to 4.5.0
    - Bump debhelper-compat level to 13

 -- Pierre-Elliott Bécue <peb@debian.org>  Wed, 09 Sep 2020 13:45:07 +0200
