=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: flufl.bounce
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Barry Warsaw <barry@debian.org>,
-           Pierre-Elliott Bécue <peb@debian.org>
+Uploaders: Pierre-Elliott Bécue <peb@debian.org>
 Homepage: https://launchpad.net/flufl.bounce
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-pkg-resources,
@@ -13,7 +12,7 @@
                python3-setuptools,
                python3-sphinx,
                python3-zope.interface
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/modules/flufl.bounce.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/flufl.bounce
