## flufl.bounce 4.0

=== debian/changelog ===
flufl.bounce (4.0-6) unstable; urgency=medium

  * Team upload.
  * d/watch: Cope with recent GitLab changes.

 -- Colin Watson <cjwatson@debian.org>  Mon, 10 Feb 2025 16:12:20 +0000

flufl.bounce (4.0-5) unstable; urgency=medium

  * Team upload
  * Remove duplicated python3-pkg-resources build-dep
    that is implied by python3-setuptools build-dep

 -- Alexandre Detiste <tchet@debian.org>  Wed, 29 Jan 2025 09:34:54 +0100

flufl.bounce (4.0-4) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Andreas Tille ]
  * Use sphinx-build
    Closes: #1042674
  * We have version 4.0 since some time thus closing according bug
    Closes: #997666
  * Standards-Version: 4.6.2 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Add salsa-ci file (routine-update)
  * Work around removed failIf in unittest

 -- Andreas Tille <tille@debian.org>  Fri, 12 Jan 2024 17:14:44 +0100

flufl.bounce (4.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 02:48:15 +0100

flufl.bounce (4.0-2) unstable; urgency=medium

  * Set upstream metadata fields: Bug-Database, Bug-Submit, Contact, Repository,
    Repository-Browse.

 -- Debian Janitor <janitor@jelmer.uk>  Fri, 27 May 2022 18:34:23 +0100

flufl.bounce (4.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python-flufl.bounce-doc: Add Multi-Arch: foreign.
  * Update standards version to 4.5.1, no changes needed.

  [ Pierre-Elliott Bécue ]
  * New upstream release 4.0
  * d/watch: track upstream's package via their homepage
  * d/{control,copyright}: Change upstream's homepage
  * d/control: Bump Standards-Version to 4.6.0
  * d/upstream/signing-key.asc: Upstream ceased signing their releases.
  * d/rules: drop docs dir after install

 -- Pierre-Elliott Bécue <peb@debian.org>  Thu, 27 Jan 2022 23:18:04 +0100
