=== debian/control ===
--- 
+++ 
@@ -1,21 +1,20 @@
 Source: flufl.bounce
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Pierre-Elliott Bécue <peb@debian.org>
-Homepage: https://launchpad.net/flufl.bounce
+Homepage: https://gitlab.com/warsaw/flufl.bounce
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all,
-               python3-pkg-resources,
                python3-public,
                python3-setuptools,
                python3-sphinx,
                python3-zope.interface
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Vcs-Git: https://salsa.debian.org/python-team/modules/flufl.bounce.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/flufl.bounce
+Vcs-Git: https://salsa.debian.org/python-team/packages/flufl.bounce.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/flufl.bounce
 
 Package: python-flufl.bounce-doc
 Architecture: all
@@ -23,6 +22,7 @@
 Breaks: python-flufl.bounce-docs
 Replaces: python-flufl.bounce-docs
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Multi-Arch: foreign
 Description: email bounce detectors (common documentation)
  This library provides a set of heuristics and an API for detecting the
  original bouncing email addresses from a bounce message.  Many formats found
