=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=flufl.bounce
export PYBUILD_AFTER_INSTALL=rm -rf {destdir}/{install_dir}/flufl/bounce/README.rst {destdir}/{install_dir}/flufl/bounce/NEWS.rst {destdir}/{install_dir}/flufl.bounce*-nspkg.pth {destdir}/{install_dir}/flufl/bounce/docs

%:
	dh $@ --with sphinxdoc --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs -k flufl/bounce/NEWS.rst

override_dh_auto_build:
	dh_auto_build
	LC_ALL=C PYTHONPATH=. http_proxy='http://127.0.0.1:9/' sphinx-build -N -bhtml flufl/bounce build/sphinx/html
