=== debian/watch ===
version=4
opts="uversionmangle=s/(rc|a|b|c)/~$1/, pagemangle=s!"name":"(v?@ANY_VERSION@)"!<a href="https://gitlab.com/warsaw/@PACKAGE@/-/archive/$1/@PACKAGE@-$1.tar.gz">!g" \
  https://gitlab.com/api/v4/projects/warsaw%2F@PACKAGE@/repository/tags \
  https://gitlab.com/warsaw/@PACKAGE@/.*/@PACKAGE@-v?@ANY_VERSION@\.tar\.gz
